Error

two or more packages specified (libastyle0debian2.06 libsane-extras)